import 'package:json_annotation/json_annotation.dart';

import '../../../base/app_base_request.dart';


part 'wechat_login_request.g.dart';

@JsonSerializable()
class WechatLoginRequest extends AppBaseRequest {
  @JsonKey(name: "code")
  String code;

  WechatLoginRequest(this.code);

  @override
  Map<String, dynamic> toJson() => _$WechatLoginRequestToJson(this);
}
